.sub-browse-category{

    width: 84%;

    margin: auto;

}



.brwc-ub-products{

    display: flex;

    width: 100%;

    /* border: 2px solid; */

    gap: 21px;

}



.browse-images{

    border: 1px solid var(--border-color); 

    width: 239px;

    border-bottom-left-radius: 4px;

    border-bottom-right-radius: 4px;

}



.brwc-img img{

    width: 100%;

}



.browese-cat-name p{



    font-weight: 600;

    font-size: 17px;

    color: var(--heading-color);

    text-align: center;

    text-transform: uppercase;

    letter-spacing: 0.7px;

}



.product-num{

    display: flex;

    justify-content: center;

    gap: 9px;

}

.product-num span{

    font-weight: 500;

    font-size: 12px;

    color: var(--para-color);

    text-align: center;

    display: block;

    text-transform: uppercase;

}



.brwc-products{

     

    padding-bottom: 2%;

    /* border: 2px solid;

    width: 120%;

    overflow: hidden; */

}



.browse-text-ctr{

    padding: 8px 0;

    line-height: 20px;

}

@media (min-width: 320px) and (max-width: 768px) { 

    .sub-browse-category{

        width: 93%;
    }

    .brwc-ub-products{
        flex-wrap: wrap;
    }
    .browse-images{
        width: 138px;
    }
}